@font-face {
    font-family: 'BitcountPropDouble';
    src: url('../assets/fonts/BitcountPropDouble-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Nicoca';
    src: url('../assets/fonts/nicoca_v2-5.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html,
body {
    margin: 0;
    padding: 0;
    background-color: #000000;
    height: 100%;
    width: 100%;
    overflow: hidden;
    font-family: 'Courier New', Courier, monospace;
    touch-action: none;
    -webkit-user-select: none;
    user-select: none;
}

#game-container {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}